<?php
/**
* @version		1.0
* @package		JomLand TicketCenter
* @copyright	Copyright (C) 2010 JomLand.com. All rights reserved.
* @license		GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
*/
// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );
defined( 'DS' ) or define( 'DS','/' );;

// Include the syndicate functions only once
require_once( dirname(__FILE__).DS.'helper.php' );
 
$cart =  modJLTCenterCartHelper::getCart($params);

$cart_link = JRoute::_('index.php?option=com_jlticketcenter&view=cart');
 
require( JModuleHelper::getLayoutPath('mod_jltcenter_cart'));